working my way backwards I attempted to insatall gimp 1.1.21
glib-1.2.7 installed ok but new gtk won't configure saying glib is incorrectly installed or has been moved.
You should uninstall early versions first.
It seems your system became unstable due to double versioning (double cfg files as well).

I never removed the old version of glib before installing
is there a problem with one of the two config files that are mentioned (what should they read).
After I logged out of kde the message on screen was
Glib-CRITICAL **: file gmain.c line 496(g-source_remove):assertion itag>0'failed
is this a clue?
thanks in advance

Reply via email to